/* TABLES */

.covTablePanel{
    font-family: 'Roboto', sans-serif;
    text-align: left;
}
.covTableHeader{
    line-height: 30px;
    background-color: #004984;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.panel-info.covTablePanel{
    border: none;
}

.covTableTitleRow{
    line-height: 21px;
    font-size: 14px;
    color: #004884;
    background-color: #fff;
    font-weight: bold;
}
.covTableTitleItem{
    border-bottom-color: #d4edfc !important;
    padding: 15px 10px !important;
    vertical-align: middle !important;
}

.covTableRow{
    line-height: 21px;
    font-size: 14px;
    border-top: 2px solid #d4edfc;
    color: #6e6e6d;
    background-color: #fff;
}
.covTableItem{
    padding: 15px 10px !important;
}
tr.covTableRow > td:first-child {
    font-weight: bold;
}
/* MENU */
/* a.sidebar-item.item-depth-0{
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
} */
/* .menuEmph {
    background-color: #597a96 !important;
    color: #fff !important;
} */
/* TILE */
.bigger-tile {
    height: 300px;
    /* background-color: #004884; */
    background: #fff;
    cursor: pointer;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 20px;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bigger-tile-row {
    width: auto;
}

.bigger-tile-item {
    text-align: center;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
}

.circle-icon-wrap {
    background: #fff;
    border-radius: 120px;
    color: white;
    height: 120px;
    font-weight: bold;
    width: 120px;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 2px solid #009fe3; */
    border: 3px solid #004884;
}

.bigger-tile-icon {
    font-size: 60px;
    color: #004884;
}
.bigger-tile-text {
    /* color: #004884; */
    color:rgb(89, 122, 150);
    padding-top: 20px;
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 5px;
    border-bottom: 3px solid #3190c2;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: rgb(49, 144, 194);
}

.bigger-tile:hover,
.bigger-tile:active {
    background-color: #009fe3 !important;
}
.btn-inverse:hover,
.btn-inverse:active{
    background-color: #004884;
}
/* ACCORDION */
.accordionTitleText{
    color: #597A96;
    font-size: 14px;
}
/* COLLAPSABLE CONTACTS */
.kontaktai{
    color: #597a96;
    font-size: 14px;
}
ul#breadcrumb{
    margin-top: 0!important;
    margin-left: 0!important;
}
/* PAGALBA VERSLUI */
.bordered-block-header {
    text: center;
    border: 2px solid;
    border-radius: 5px;
    border-bottom: none;
    min-height: 140px;
    color: #004884;
    background-color: #fff;
    cursor: pointer;
}

.activePt {
    background-color: #ecf0f1 !important;
    text-decoration: underline;
    color: #009fe3 !important;
}

.bordered-block-header:hover,
.bordered-block-header:active,
.bordered-block-header:focus {
    background-color: #ecf0f1;
    text-decoration: underline;
    color: #009fe3;
}

.block-header-title {
    font-size: 17px;
    font-weight: 600;
    text-decoration: underline;
}

.block-header-icon {
    padding-top: 20px;
    font-size: 50px;
}

.bordered-block-body {
    margin-top: -7px;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    color: #fff;
    background-color: #004884;
    border-radius: 5px;
}

@media(min-width:767px) {
    .bordered-block-body {
        min-height: 320px;
    }
}
.block-link {
    text-decoration: underline;
    font-weight: 600;
    color: #fff;
}

.block-link:hover,
.block-link:active,
.block-link:focus {
    text-decoration: underline;
    font-weight: 600;
    color: #009fe3;
}

.mt-15 {
    margin-top: 15px;
}